/*
Theme Name: Dental Clinic Child
Theme URI: http://cmsmasters.net/dental-clinic-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Dental Clinic Child Theme
Template: dental-clinic
Version: 1.0.0
License:
License URI:
Text Domain: dental-clinic-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

.preloader .full-width {
  width: auto;
  height: auto;
  position: relative;
  top: 0;
  left: 0;
}

.full-width {
  min-width: auto;
}

.post-password-form,
.header_top_inner,
.header_mid_inner,
.header_bot_inner,
.content_wrap,
.headline_inner,
.bottom_outer,
.footer_inner,
.cmsms_row_inner {
  position: relative;
  width: 1200px;
  padding: 0 20px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}